/*
z-index of toplevel elements:

9990 Iframe Title
9995 Tooltip
9996 Datepicker
9999 Activity indicator
*/

* {
    font-family : 'Source Sans Pro',Arial,Verdana,Geneva,Helvetica,sans-serif;
    /*font-family : Source Sans Pro !important;*/
}

/************Allgemein************/
body{
    /*    background-color: #eeeeee;*/
}

body, fieldset, label {
    font-family : 'Source Sans Pro',Arial,Verdana,Geneva,Helvetica,sans-serif;
    /*font-family : Source Sans Pro !important;*/
    font-size : 14px !important;
    line-height: 20px;
}
#box_ep {
    width:960px;
    margin: 0px auto 0px auto;
    background-color: #eee;
}
.navi {
    background-color: #c1d64b;
    margin: auto;

    /*    box-shadow: 3px 4px 4px 1px #666666;
        -moz-box-shadow: 3px 4px 4px 1px #666666;
        -webkit-box-shadow: 3px 4px 4px 1px #666666;
        -khtml-box-shadow: 3px 4px 4px 1px #666666;
        -o-box-shadow: 3px 4px 4px 1px #666666;*/

    /*background-color: #2c5871;*/
}

.language{
    float: right;
    margin-right: 13px;
    margin-top: 3px;
}
.help-file {
    float: right;
    margin-right: 16px;
}
img.help-image {
    width: 40px;
}
.logo {
    margin: 0;
}
.logo_image{
    float: left;
    width: 15%;
    padding: 10px 0px;
}
.logo_text{
    float: left;
    width: 35%;
    padding: 15px 0px 0px 0px;
}
.avatar{
    float: right;
    margin-right: 155px;
    margin-top: -213px;
}
.avatar.no-help{
    float: right;
    margin-right: 103px;
    margin-top: -211px;
}
.avatar_text{
    padding-right: 10px;
    font-size: 14px;
    color: #000;
    line-height: 33px;
    vertical-align: middle;
    float:left;
}
.avatar_img{
    float: left;
    margin-left: -20px;
}
.avatar img {
    vertical-align: middle;
    height:31px;
    width: 25px;
}
.slogan{
    float: right;
    margin-top: 31px;
    margin-right: 20px;

}
h1 {
    display:block;
    font-size: 20px;
    color: #fff;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 18px;
    /*font-weight: bold;*/
}
h4 {
    font-size: 16px;
    /*font-weight: bold;*/
}

input, select, output{
    font-family : 'Source Sans Pro',Arial,Verdana,Geneva,Helvetica,sans-serif;
    font-size : 14px;
    margin: 0px 0px;
    padding: 8px;
}

input[type=checkbox] {
    padding: 0;
}

.ul-style ul{
    list-style:  none outside;
}
.ul-style ul li:before{
    content:"\2013" " ";
    /*margin-left: 15px;*/
}

b, strong {font-weight: bold;}
i, em {font-style: italic;}

/************LINKS************/

.link_header {
    /*width: 30%;*/
    float: left;
    margin-top: 10px;
    color: #ffffff;
}

.link_header a img:hover {
    background: #c1d64b;
}

.link_header:hover {
    background: #c1d64b;
}

.link_footer{
    width: 55%;
    float: left;
    margin-top: 42px;
    color: #ffffff;
}
a.link_text{
    text-decoration:none !important;
}
a.link_text, a.link_text:visited {
    color: #2c5871 !important;
}
a.link_info{
    color: #fff;
}
a:hover.link_text{
    color: #2c5871;
    text-decoration: underline;
}
.link_header a,
.link_footer a {
    color: #ffffff;
    text-decoration:none;
}
.link_header a:link,/*nicht besuchte Seite*/
.link_footer a:link{

}
.link_header a:visited,/*bereits besuchte Seite*/
.link_footer a:visited{

}
.link_header a:focus,/*durch "Durchsteppen"*/
.link_footer a:focus{
}
.link_header a:active,/*grade angeklickte Seite*/
.link_footer a:active{
    /*background: #fff;*/
}
.link_header a:hover,/*mit der Maus darüber*/
.link_footer a:hover{
    color:#06a8d5;
}
form#register a{
    color: #000;
    font-weight: bold;
    text-decoration: none !important;
}
form#register a:hover{
    color: #000;
    text-decoration: underline !important;
}
/************BOX-DESIGN************/
.box_content_1{
    margin: auto;
    background-color: #eeeeee;
}
.box_menue{
    width: 23.9%;
    margin-top: 10px;
    margin-right: 1%;
    float: left;
    background: #eee;
}
.box_content_2{
    width: 74%;
    min-height: 354px;
    margin-top: 10px;
    margin-left: 1%;
    border-left: 1px solid #bbb;
    float: right;
    background: #eee;
}
.box_shadow{
    margin-bottom: 1px;
    /*    box-shadow: 3px 4px 4px 1px #666666;
        -moz-box-shadow: 3px 4px 4px 1px #666666;
        -webkit-box-shadow: 3px 4px 4px 1px #666666;
        -khtml-box-shadow: 3px 4px 4px 1px #666666;
        -o-box-shadow: 3px 4px 4px 1px #666666;*/
}
.box_title{
    height: 30px;
    font-size: 20px;
    color: #222;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 46px;
    vertical-align: middle;
}

.ui-accordion-header {
    height: 46px;
}

.box_title h1{
    color: #222;
}

.title_fixed{
    position: fixed;
    width: 100%;
    z-index: 1;
}
.box_text{
    padding: 15px 20px;
}
.text_white{
    color: #fff;
}
.text_scroll{
    z-index:2;
    padding-top: 60px;
}
.box_text_2{
    padding: 15px 5px 15px 15px;
}
.box_text_3{
    margin:0 auto;
    width: 60%;
    text-align: center;
}
.box_text_4{
    margin:0 auto;
    width: 90%;
    text-align: center;
}
/*****/
.box_left{
    float: left;
}
.box_left_spasing{
    margin-right: 2%;
}
.box_right_spasing{
    margin-right: 1%;
}
/*****/
.box_height_1{
    height: 220px;
}
.box_height_2{
    height: 230px;
}
.box_height_3{
    height: 391px;
}
.box_width_1{
    width: 49%;/*Content ohne menü*/
}
.box_width_2{
    width: 30%; /*Menü links(1)*/
}
.box_width_3{
    width: 68%;/*****Content mit menü(1)*/
}
.box_width_4{
    width: 24%; /*Popup Eingabefelder*/
    float: left;
    margin-right: 1%;
}
.box_width_5{
    width: 13%;/*Popup Eingabefelder (2)*/
    float: left;
    margin-right: 1%;
}
.box_width_6{
    width: 17%; /*Popup Eingabefelder(2)*/
    float: left;
    margin-right: 1%;
}
.box_width_7{
    width: 39%; /*Popup Eingabefelder(3)*/
}
.box_width_8{
    width: 59%; /*Popup Eingabefelder(3)*/
}
/*.box_width_9{
    width: 35%; Popup Eingabefelder
}*/
.box_mtop{
    margin-top: 10px;
}
.box_mbottom-10{
    margin-bottom: 10px;
}
.box_mbottom-20{
    margin-bottom: 20px;
}
.clear-both{
    clear: both;
}
/************************/
.box_green{
    background-color: #eee;
}
.box_green2{
    background-color: #4c5921;
    /*background-image: url("/images/bg_menue_green.png");*/
    background-repeat: repeat-x;
}
.box_red{
    background-color: #c73e2e;
    background-image: url("/images/bg_menue_red.png");
    background-repeat: repeat-x;
}
.box_blue{
    /*background-color: #70d6f3;*/
    /*background-color: #2c5871;*/
    /*background-image: url("/images/bg_content_blue.png");
    background-repeat: repeat-x;*/
    /*color: #fff;*/
}
.box_blue2{
    background-color: #2b5560;
    /*color: #fff;*/
}
.box_radius{
    -moz-border-radius:5px;
    border-radius: 5px;
}
.index-grey-box {
    width: 432px;
    background-color: #ddd;
    margin: 20px;
}
.box_lightred{
    background-color: #e38c83;
    background-image: url("/images/bg_content_red.png");
    background-repeat: repeat-x;
}
.box_gray{
    background-image: url("/images/bg_content_gray.png");
    background-repeat: repeat-x;
}
.box_userdate{
    border-bottom: 1px solid #bbb;
    color: #222;
    padding: 15px 10px 15px 10px;
    margin-bottom:15px;
    /*   box-shadow: 3px 4px 4px 1px #666666;
        -moz-box-shadow: 3px 4px 4px 1px #666666;
        -webkit-box-shadow: 3px 4px 4px 1px #666666;
        -khtml-box-shadow: 3px 4px 4px 1px #666666;
        -o-box-shadow: 3px 4px 4px 1px #666666; */
}

.box_userdate.userprofile {
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.foto_icon {
    margin: 5px 7px 0 0;
}

.box_userdate_label{
    line-height: 25px;
    vertical-align: middle;
    text-align: right;
}
.box_userdate_element{
    line-height: 25px;
    vertical-align: middle;
    text-align: left;
}
.box_regform{
    margin:15px 0px;
}
.box_error {
    color: #FF0000;
    background-color: #fff;
    border: 1px solid #FF0000;
    text-align: center;
    padding: 5px 0px;
    font-weight: bold;
}
.box_success {
    text-align: center;
    background-color: #fff;
    color: #343d17;
    border: 1px solid #343d17;
    padding: 5px;
    font-weight: bold;
}
.error{
    display: block;
    /*font-style: italic;*/
    margin: 0 0 !important;
}
.red_error label.error{
    color: #FF0000;
}
.white_error label.error{
    color: #fff;
}

/************BUTTONS************/

/*Senden*/
.button {
    border-color: transparent;
    cursor: pointer;
    padding: 0.8em 1em;
    vertical-align: middle;
    color: white;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
    display: inline-block;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
span.button, button.button, .button input{
    border-color: transparent;
    cursor: pointer;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    color: white;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
    display: inline-block;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.button_right{
    float: right;
}
.button:link,
.button:visited,
.button:active{
    text-decoration: none;
}
.button:hover{
}

.button_disabled,
span.button_disabled,
button.button_disabled,
.button_disabled input {
    padding: 0 5px;
    background-color: #999999 !important;
    cursor: no-drop !important;
    -webkit-box-shadow: 0px 4px 0px #666666 !important;
    -moz-box-shadow: 0px 4px 0px #666666 !important;
    box-shadow: 0px 4px 0px #666666 !important;
    -khtml-box-shadow: 0px 4px 0px #666666 !important;
    -o-box-shadow: 0px 4px 0px #666666 !important;
}
.button_disabled:hover{
    margin-top: 10px;
    margin-bottom: 10px;
}
.button_green.button_disabled:hover,
.button_red.button_disabled:hover{
    padding: 0 5px;
    background-color: #999999;
    -webkit-box-shadow: 0px 4px 0px #666666;
    -moz-box-shadow: 0px 4px 0px #666666;
    box-shadow: 0px 4px 0px #666666;
    -khtml-box-shadow: 0px 4px 0px #666666;
    -o-box-shadow: 0px 4px 0px #666666;
}

.button_lightgreen{
    padding: 0.5em 0.7em;
    background-color: #2e5973;
    /*-webkit-box-shadow: 0px 4px 0px #2e5973;
    -moz-box-shadow: 0px 4px 0px #2e5973;
    box-shadow: 0px 4px 0px #2e5973;
    -khtml-box-shadow: 0px 4px 0px #2e5973;
    -o-box-shadow: 0px 4px 0px #2e5973;*/
}
.button_lightgreen:hover{
    padding: 0.5em 0.7em;
    background-color: #0e303f;
    /* -webkit-box-shadow: 0px 4px 0px #0e303f;
     -moz-box-shadow: 0px 4px 0px #0e303f;
     box-shadow: 0px 4px 0px #0e303f;
     -khtml-box-shadow: 0px 4px 0px #0e303f;
     -o-box-shadow: 0px 4px 0px #0e303f;*/
}
.button_lightred{
    padding: 0 5px;
    background-color: #955b55;
    -webkit-box-shadow: 0px 4px 0px #784742;
    -moz-box-shadow: 0px 4px 0px #784742;
    box-shadow: 0px 4px 0px #784742;
    -khtml-box-shadow: 0px 4px 0px #784742;
    -o-box-shadow: 0px 4px 0px #784742;
}
.button_lightred:hover{
    padding: 0 5px;
    background-color: #b47069;
    -webkit-box-shadow: 0px 2px 0px #784742;
    -moz-box-shadow: 0px 2px 0px #784742;
    box-shadow: 0px 2px 0px #784742;
    -khtml-box-shadow: 0px 4px 0px #784742;
    -o-box-shadow: 0px 4px 0px #784742;
}
.button_green{
    padding: 0.8em 1em;
    background-color: #2e5973;
    /*-webkit-box-shadow: 0px 4px 0px #4a5720;
    -moz-box-shadow: 0px 4px 0px #4a5720;
    box-shadow: 0px 4px 0px #4a5720;
    -khtml-box-shadow: 0px 4px 0px #4a5720;
    -o-box-shadow: 0px 4px 0px #4a5720;*/
}
.button_green:hover{
    padding: 0.8em 1em;
    background-color: #0e303f;
    /*-webkit-box-shadow: 0px 2px 0px #4a5720;
    -moz-box-shadow: 0px 2px 0px #4a5720;
    box-shadow: 0px 2px 0px #4a5720;
    -khtml-box-shadow: 0px 4px 0px #4a5720;
    -o-box-shadow: 0px 4px 0px #4a5720;*/
}
.button_red{
    padding: 0 5px;
    background-color: #c73e2e;
    -webkit-box-shadow: 0px 4px 0px #622726;
    -moz-box-shadow: 0px 4px 0px #622726;
    box-shadow: 0px 4px 0px #622726;
    -khtml-box-shadow: 0px 4px 0px #622726;
    -o-box-shadow: 0px 4px 0px #622726;
}
.button_red:hover{
    padding: 0 5px;
    background-color: #ee6454;
    -webkit-box-shadow: 0px 2px 0px #622726;
    -moz-box-shadow: 0px 2px 0px #622726;
    box-shadow: 0px 2px 0px #622726;
    -khtml-box-shadow: 0px 4px 0px #622726;
    -o-box-shadow: 0px 4px 0px #622726;
}
.button_blue{
    padding: 0.5em 0.7em;
    background-color: #3f7d8d;
    /*-webkit-box-shadow: 0px 4px 0px #2d5964;
    -moz-box-shadow: 0px 4px 0px #2d5964;
    box-shadow: 0px 4px 0px #2d5964;
    -khtml-box-shadow: 0px 4px 0px #2d5964;
    -o-box-shadow: 0px 4px 0px #2d5964;*/
}
.button_blue:hover{
    padding: 0.5em 0.7em;
    background-color: #51a1b6;
    /*-webkit-box-shadow: 0px 4px 0px #2d5964;
    -moz-box-shadow: 0px 4px 0px #2d5964;
    box-shadow: 0px 4px 0px #2d5964;
    -khtml-box-shadow: 0px 4px 0px #2d5964;
    -o-box-shadow: 0px 4px 0px #2d5964;*/
}
.button_group{
    display: block;
    text-align: center;
}
.button_from_group{
    display: inline-block;
}
.button_spacing{
    margin-right: 10px;
}
.button_mtop{
    margin-top: 20px;
}

/************Table************/

td { vertical-align: top; }

table.width-1{
    width: 100%;
}
/*table.width-2{
    width: 70%;
}*/
table.spacing-1{
    margin-bottom: 15px;
    margin-top: 10px;
}
/*table.spacing-2{
    margin: 5px auto;
}*/
table.visible{
    border-top:1px solid #fff;
    border-left:1px solid #fff;
}
.visible tr{
    border-bottom: 1px solid #fff;
}
.visible th{
    /*border-right: 1px solid #fff;*/
    padding: 5px 5px;
    text-align: left;
    background-color: #2c5871 /*#4a5720*/;
    color: #fff;
}
.visible td{
    border-right: 1px solid #fff;
    padding: 5px 5px;
    text-align: left;
    vertical-align: top;
}
table.visible-2{
    border: 0px;
}
.visible-2 tr{
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
}
tr.no-visible{
    border-left: 0px;
}
.visible-2 th{
    padding: 5px 5px;
    text-align: left;
    background-color: #2c5871;
    color: #fff;
}
.visible-2 td{
    border-right: 0px solid #fff;
    padding: 5px 5px;
    text-align: left;
    vertical-align: top;
}
td.no-visible{
    border-right: 0px;
}
td.ptop{
    padding-top: 30px;
}
td.pleft{
    padding-left: 0px;
}
/*** --- Fieldset, Legend --- ***/

fieldset.form_1{
    border: 2px solid #fff;
    padding: 5px 10px 12px 10px;
    margin: 0px 2px;
}

/*** --- overwrite jquery UI styles --- ***/

.ui-widget {
    font-family : 'Source Sans Pro',Arial,Verdana,Geneva,Helvetica,sans-serif !important;
    font-size : 14px !important;
    line-height: 20px !important;
}
.ui-widget-content {
    border: 0px !important;
    color: #000 !important;
}

.ui-widget-header {
    border: 0px !important;
    color: #000 !important;
    font-weight: normal !important;
}

.ui-accordion .ui-accordion-header {
    margin-top: 0px !important;
    padding: 0px 0px 0px 35px !important;
    background-image: url("/images/bg_content_green.png")!important;
    background-repeat: repeat-x;
}

.ui-accordion .ui-accordion-content {
    border: 0px !important;
    color: #000 !important;
    padding: 10px 28px !important;
    overflow: auto;
    /*background: #d0e68b !important;*/
    background: #eee !important;
}

.ui-tooltip {
    z-index: 9995; /* Should be behind datepicker */
}

.ui-datepicker {
    z-index: 9996 !important;
}

/*
@Oxana:
Die Accordion Content DIVs (.ui-accordion-content) werden
erst sp�t vom jQuery Accordion Plugin mit display:none
formatiert. Dadurch blitzen die Contents noch kurz auf,
wenn die Seite l�dt. Abhilfe schafft nur, die Contents
von vorn herein auf display:none zu setzen:
*/
#accordion > div > div.box_text { display:none; }

.ui-accordion .ui-corner-all {
    border-radius: 0px !important;
}

.ui-accordion .ui-corner-top {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.ui-accordion .ui-corner-bottom {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.ui-accordion .ui-state-default {
    border: 0px !important;
    /*background-image: url("/images/bg_content_gray.png")!important;
    background-repeat: repeat-x;*/
    background: #bbb !important;
    margin: 0 20px 0 20px;
    color: #666666 !important;
}

.ui-accordion .ui-state-active {
    border: 0px !important;
    /*background-image: url("/images/bg_content_green.png")!important;
    background-repeat: repeat-x;*/
    background: #2c5871 !important;
    color: #fff !important;
}

.ui-accordion .ui-state-hover{
    /*background-image: url("/images/bg_content_green.png")!important;
    background-repeat: repeat-x;*/
    background: #2c5871 !important;
    font-weight: normal;
    color: #fff !important;
}
.ui-state-default .ui-icon {
    background-image: url("../jquery/css/smoothness/images/ui-icons_666666_256x240.png")!important;
}

.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
    background-image: url("../jquery/css/smoothness/images/ui-icons_ffffff_256x240.png")!important;
}

.ui-state-active .ui-icon {
    background-image: url("../jquery/css/smoothness/images/ui-icons_ffffff_256x240.png")!important;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    left: 15px !important;
}
/*** --- Popup style --- ***/
.tinner {
    border-radius: 0px !important;
    border-right: 0px solid #333!important;
    border-bottom: 0px solid #333 !important;
    padding:0px !important;
    background-color:#eeeeee !important;
    /*background-image: url("/images/bg_content_gray.png")!important;*/
    /*background-repeat: repeat-x !important;*/
    background-position: top !important;
    max-height: 100%;
}


/************ PROGRESS BAR ************/

.progress,
.progress-percent,
.progress-bar {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.progress {
    margin: 20px 0 ;
    position: relative;
    width: 100%;
    height: 25px;
    padding: 1px;
    border-radius: 3px;
    border: 1px solid #DDD;
    background-color: #FFF;
}

.progress-percent {
    position: absolute;
    width: 100%;
    line-height: 25px; /* div.progress height */
    font-weight: bold;
    text-align: center;
    z-index: 2;
}

.progress-bar {
    position: absolute;
    width: 0;
    height: 21px;
    background-color: #0BA1B5;
    z-index: 1;
}


/*

-------------------------------------------------------
CSS REVISION (STILL IN PROGRESS)
-------------------------------------------------------

*/





/************ GENERAL ************/

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}


strong, b { font-weight:bold; }
em, i { font-style:italic; }
hr { border:1px solid #E0E0E0; height:1px; margin: 20px 0; }


.snj-clear-both { clear:both; }
.snj-clear-left { clear:left; }
.snj-clear-right { clear:right; }


a:link,
a:visited {
    color: #000;
    text-decoration: underline;
}

a:focus,
a:hover,
a:active {
}

a.snj-header-link {
    margin-left: 30px !important;
    line-height: 24px;
}

a.snj-header-link:link,
a.snj-header-link:visited,
a.snj-footer-link:link,
a.snj-footer-link:visited {
    color: #000;
    text-decoration: none;
    padding: 0px 10px;
}

a.snj-header-link:focus,
a.snj-header-link:hover,
a.snj-header-link:active,
a.snj-footer-link:focus,
a.snj-footer-link:hover,
a.snj-footer-link:active {
    text-decoration: underline;
    background: none;
}


h2 {
    font-size: 20px;
    margin-bottom: 12px;
}

p {
    color: #2c5871;
}

p, ol, ul {
    margin-bottom: 12px;
}

ul {
    list-style-type: disc;
    margin-left: 17px;
}

.snj-content-wrapper {
    padding: 15px 20px;
}


/************ HINT BOX (Welcome page) ************/

.snj-hint-box {
    width: 100%; /*300px (when Oscar HintBox will be there again)*/
    background-color: #BBB;
    padding: 20px;
}

.snj-hint-box-title {
    position: relative;
    width: 100%;
    text-align: right;
    margin-bottom: 20px;
}

.snj-hint-box-title > h1,
.snj-hint-box-title > h2,
.snj-hint-box-title > h3,
.snj-hint-box-title > h4,
.snj-hint-box-title > h5 {
    position: absolute;
    font-size: 20px;
}


/************ COLUMN GRID ************/

.snj-row                    { width:100%; margin-bottom:0.3em; overflow:hidden; }
.snj-column                 { position:relative; float:left; padding: 0 0.83333em; }
.snj-column.align-left      { text-align:left; }
.snj-column.align-right     { text-align:right; }
.snj-column.align-center    { text-align:center; }
.snj-column:first-child,
.snj-column.first           { padding-left: 0; }
.snj-column:last-child,
.snj-column.last            { padding-right: 0; }
.snj-column.one             { width:8.33333333%; }
.snj-column.two             { width:16.6666667%; }
.snj-column.three           { width:25%; }
.snj-column.four            { width:33.3333333%; }
.snj-column.five            { width:41.6666667%; }
.snj-column.six             { width:50%; }
.snj-column.seven           { width:58.3333333%; }
.snj-column.eight           { width:66.6666667%; }
.snj-column.nine            { width:75%; }
.snj-column.ten             { width:83.3333333%; }
.snj-column.eleven          { width:91.6666667%; }
.snj-column.twelve          { width:100%; }


/************ BUTTONS ************/
.snj-button-group {
    display: block;
    /*text-align: center;*/
    margin-top: 20px;
    margin-bottom: 10px;
}

.snj-button-group.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    background: #eee;
    width: 100%;
    padding: 12px 0 2px 20px;
    margin: 0;
    border-top: 2px solid #2c5871;
}

.snj-button {
    font-family: 'Source Sans Pro', Arial, Verdana, Geneva, Helvetica, sans-serif !important; /* jQuery ui */
    font-size: 14px;
    display: inline-block;
    margin: 0 1px 10px 1px;
    padding: 10px 12px;
    color: #FFF;
    text-align: center;
    line-height: 1;
    cursor: pointer;

    border: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;

    /*box-shadow: 0 4px 0 0 #4A5720;
    -webkit-box-shadow: 0 4px 0 0 #4A5720;
    -khtml-box-shadow: 0 4px 0 0 #4A5720;
    -moz-box-shadow: 0 4px 0 0 #4A5720;
    -o-box-shadow: 0 4px 0 0 #4A5720;*/
}

.snj-button:hover {
    /*position: relative;
    top: 2px;

    box-shadow: 0 2px 0 0 #4A5720;
    -webkit-box-shadow: 0 2px 0 0 #4A5720;
    -khtml-box-shadow: 0 2px 0 0 #4A5720;
    -moz-box-shadow: 0 2px 0 0 #4A5720;
    -o-box-shadow: 0 2px 0 0 #4A5720;*/
}

.snj-button.green { background-color: #007095; }
.snj-button.green:hover { background-color: #0e303f; }

.snj-button.red { background-color: #C73E2E; }
.snj-button.red:hover { background-color: #EE6454; }


.snj-button.disabled {
    background-color: #999 !important;
    cursor: default;

    /*box-shadow: 0px 4px 0px #666 !important;
    -webkit-box-shadow: 0px 4px 0px #666 !important;
    -khtml-box-shadow: 0px 4px 0px #666 !important;
    -moz-box-shadow: 0px 4px 0px #666 !important;
    -o-box-shadow: 0px 4px 0px #666 !important;*/
}

.snj-button.disabled:hover {
    position: static;
}


/************ FILE UPLOAD ************/

.snj-fileupload-selection {
    margin-bottom: 1.5em;
}

.snj-fileupload-button {
    padding: 1.4em 0;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.snj-fileupload-button > input {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
}

.snj-upload-info {
    padding: 1em;
    border: 1px solid #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: #E0E0E0;
    display: none;
    margin-bottom: 1.5em;
}

.snj-upload-info > .snj-file-info {
    margin-bottom: 0.5em;
}

/* Fixes for IE < 8 */
@media screen\9 {
    .snj-fileupload-button > input {
        filter: alpha(opacity=0);
        font-size: 100%;
        height: 100%;
        zoom: 2;
    }
}


/************ PROGRESS BAR ************/

.snj-progress {
    margin-bottom: 1.5em;
    position: relative;
    width: 100%;
    height: 25px;
    border-radius: 3px;
    border: 1px solid #FFF;
    background-color: #EEE;
    overflow: hidden;
}

.snj-progress.snj-indeterminate {
    height: 20px;
    padding: 0;
    border: none;
}

.snj-progress-percent {
    position: absolute;
    width: 100%;
    line-height: 25px; /* div.snj-progress height */
    text-align: center;
    z-index: 2;
}

.snj-progress-bar {
    position: absolute;
    width: 0;
    height: 25px;
    background-color: #7E9C22/*#0BA1B5*/;
    z-index: 1;
}

.snj-progress-bar.snj-indeterminate {
    width: 100%;
    height: 20px;
    background: url(/images/indeterminate-progress.gif) no-repeat;
}


/************ IFRAME WINDOWS ************/

body.snj-iframe {
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #eee;
}

.snj-iframe-title {
    position: fixed;
    width: 100%;
    height: 46px;
    padding: 0 20px;
    z-index: 9990;
    font-size: 24px;
    line-height: 46px;
    color: #FFF;
    background: #2c5871;
    white-space: nowrap;
}

.snj-iframe-title h1 {}

.snj-iframe-content {
    padding: 66px 20px 0px 20px;
}

.snj-iframe-content.fixed {
    margin-bottom: 75px;
}

.snj-iframe-section {
    padding: 20px;
    border: 1px solid #CCC;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: #FFF;
    margin-bottom: 20px;
}

.snj-iframe-section h2 {
    display: block;
    width: 100%;
    color: #000;
    padding: 5px 10px;
    margin: 0 0 20px 0;
    text-align: center;

    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: #EEE;
}

.snj-iframe-section p {
    color: #000;
}


/************ ERRORS ************/

.snj-error-box {
    display: none;
    padding: 1em;
    color: #FFF;
    margin-top: 1.5em;
    margin-bottom: 1.5em;

    border: 1px solid #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: #C73E2E;
}

.snj-error-box a, .snj-error-box p {
    color: #FFF !important;
}

label.error {
    display: inline-block;
    color: red;
    font-style: italic;
    width: 100%;
    margin: 0 5px;
}

input.error {
    display: inline-block;
    border: 1px dotted red;
}

select.error,
textarea.error {
    border: 1px dotted red;
}


/************ JQUERY UI ************/

.ui-datepicker-trigger {
    vertical-align: middle;
    margin: 0px 0 2px 5px;
}

.box_text .ui-datepicker-trigger {
    margin-top: -1px;
    background-color: #2e5973;
    padding: 9px;
}


/************ TABLES ************/

table.snj-table {
    width: 100%;
    margin-bottom: 15px;
    margin-top: 10px;
    border-top: 1px solid #FFF;
    border-left: 1px solid #FFF;
}
/* IE9 only */
table.snj-table {
    table-layout: fixed;
}

table.snj-table.not-fixed {
    table-layout: auto;
}

table.snj-table tr {
    border-bottom: 1px solid #FFF;
}

table.snj-table th {
    padding: 5px 5px;
    text-align: left;
    background-color: #2c5871;
    color: #FFF;
}

table.snj-table th:last-child, table.snj-table td:last-child {
    border-right: 1px solid #FFF;
    padding-right: 5px;
}

table.snj-table td {
    padding: 5px 0px 5px 5px;
    text-align: left;
    vertical-align: top;
    background-color: #E0E0E0;

    overflow: hidden;
    text-overflow: ellipsis;
}

table.snj-table td.textwrap {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 70px;
}
/*table.snj-table.green td {
    background-color: #C2D782;
} */

table.snj-table td.competence-name {
    padding: 18px 0 18px 18px;
}

table.snj-language-table {
    width: auto;
}

table.snj-language-table td.label {
    width: 35%;
    padding: 5px 23px 5px 0;
    text-align: right;
    font-size: 14px;
    border-left: none;
    border-top: none;
    border-right: 1px solid #000;
}

table.snj-language-table td.no-border {
    border: none;
}

table.snj-language-table td.last-row {
    border-bottom: 1px solid #000;
}

table.snj-language-table td {
    padding: 5px;
    text-align: center;
    vertical-align: top;
    font-size: 11px;
    line-height: 1.3;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}

table.snj-language-table td.understand  { width:12%; }
table.snj-language-table td.read        { width:12%; }
table.snj-language-table td.speak1      { width:12%; }
table.snj-language-table td.speak2      { width:12%; }
table.snj-language-table td.write       { width:12%; }

table.snj-language-table td.legend {
    border-left: none;
    border-top: 1px solid #000;
    border-right: none;
    text-align: left;
    font-size: 14px;
}

table.snj-language-table td.mothertongue {
    border: none;
    text-align: left;
    font-size: 14px;
    padding-left: 0;
    padding-bottom: 10px;
}


/************ ACTIVITY INDICATOR ************/

/* TODO */


/************ PASSWORD STRENGTH INDICATOR ************/

#pwindicator {
    width: 95%;
    height: 20px;
    padding: 1px;
    background-color: #FFF;
}

#pwindicator > div.bar {
    height: 100%;
}

#pwlabel {
    color: #222;
}

.pw-very-weak .bar {
    background: #CC3333;
    width: 20%;
}

.pw-weak .bar {
    background: #CC3333;
    width: 40%;
}

.pw-mediocre .bar {
    background: #E2E439;
    width: 60%;
}

.pw-strong .bar {
    background: #99CC33;
    width: 80%;
}

.pw-very-strong .bar {
    background: #7AB700;
    width: 100%;
}


/************ CONVERT 2 PDF ************/

#conversion-results {
    margin-top: 1em;
    text-align: left;
}

.conversion-result {
    position: relative;
    margin-top: 5px !important;
    padding: 0.5em 50px 0.5em 0.5em;
    border-radius: 3px;
    border: 1px solid #FFF;
    background-color: #DDD;
}

.conversion-result.success {
    background: #e6e6e6 url(/images/icon-success-large.png) no-repeat center right;
}

.conversion-result.error {
    background: #e6e6e6 url(/images/icon-error-large.png) no-repeat center right;
}

.conversion-file {
    font-weight: bold;
}

.conversion-status {
    font-style: italic;
}

.conversion-error {
    display: none;
    margin-bottom: 1em;
}


/************ CV PRINT ************/
.no-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* CV DOWNLOAD PROGRESS BAR */
.snj-cv-download-wrapper {
    display: none;
    position: relative;
    margin: 1.5em 0;
    width: 100%;
    height: 40px;
    border-radius: 5px;
    border: 1px dotted #CCC;
    overflow: hidden;
}

.snj-cv-download-progress:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.snj-cv-download-progress {
    position: absolute;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    z-index: 1;
}

.snj-cv-download-progress:after {
    position: absolute;
    content: "";
    background: #7E9C22 url(/images/indeterminate-progress.gif) 50% 50% / 200% 200%;
    opacity: 0.6;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.doc-viewport,
.doc-viewport div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.doc-viewport {
    position: relative; /*absolute;*/
    /*left: 50%;
    top: 50%;*/
    width: 100%; /* 680px; */ /* adjust as desired */
    height: 180px;
    /*margin: -90px 0 0 -340px; adjust when changing width and/or height */
    background: #FFF;
    overflow-x: auto;
    overflow-y: hidden;
}

#doc-viewport {
    /*position: relative;
    left: 50%;
    top: 100px;
    margin: 0 0 40px -340px;*/
}

#doc-container-wrapper {
    position: relative;
    width: 10000px; /* will be set by jquery plugin */
    height: 100%;
}

.doc-container {
    float: left;
    position: relative;
    height: 100%;
    padding: 30px 0 0 10px;
}

#doc-container-1 {}
#doc-container-2 { background: #FFF url(/images/cv-stripe-pattern.png); }

.doc-container-title {
    position: absolute;
    top: 5px;
    left: 10px;
    width: 100px;
    color: #000;
    font-size: 12px;
    font-style: italic;
    letter-spacing: 1px;
    background: #FFF;
}

.doc-container-title > * { padding: 0 5px; }

.doc,
.doc-position-indicator {
    float: left;
    position: relative;
    width: 100px;
    height: 120px;
    margin-right: 10px;
    border: 1px solid #666;
    background: #CCC url(/images/cv-pdf-icon-1.png) center center no-repeat;
    overflow: hidden;
}

#doc-container-2 > div.doc { cursor: move; }

.doc.deselected {
    background: #E5E5E5 url(/images/cv-pdf-icon-2.png) center center no-repeat;
}

.doc.dragging {
    background-color: #D0E68B;
    opacity: .5;
}

.doc-language {
    position: absolute;
    top: 1px;
    left: 1px;
    font-size: 12px;
    background: #FFF;
    z-index: 2;
}

.doc-language > * { padding: 0 5px; }

a.doc-toggle {
    display: block;
    position: absolute;
    cursor: pointer;
    top: 3px;
    right: 3px;
    width: 17px;
    height: 17px;
    overflow: hidden;
    background: url(/images/cv-toggle-doc-buttons.png);
    z-index: 4;
}

a.doc-toggle.minus          { background-position: 0 0; }
a.doc-toggle.minus:hover    { background-position: 0 -17px; }
a.doc-toggle.plus           { background-position: 17px 0; }
a.doc-toggle.plus:hover     { background-position: 17px -17px; }

.doc-title {
    position: absolute;
    left: 1px;
    bottom: 5px;
    width: 96px;
    font-size: 12px;
    text-align: center;
    line-height: 14px;
    background-color: #FFF;
    z-index: 1;
}

.doc-drag-button {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.doc-position-indicator {
    display: none;
    overflow: visible;
    background: #D0E68B !important;
}

.doc-position-indicator > div {
    position: absolute;
    top: -11px;
    left: 45px;
    width: 10px;
    height: 10px;
    background: url(/images/cv-drop-position-indicator.png) no-repeat;
}

.doc-download-box {
    display: none;
    padding: 9px 0;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    margin: 1.5em 0;
    border: 1px dotted #CCC;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: #FFF;
}

tr.disabled {
    color: #909090;
}

div.box-title-icon {
    height: 62px;
    width: 62px;
    margin-top: -18px;
    margin-left: -5px;
    margin-right: 10px;
    float: left;
}

div#box-title-icon-login {
    background: url(/images/login.png);
}

div#box-title-icon-register {
    background: url(/images/register.png);
}

.snj-iframe-content input[type=text], .snj-iframe-content select {
    padding: 4px;
}

.snj-section {
    display: none;
    padding: 0 20px 15px 20px;
}

.snj-section-title {}
.snj-section-content {}


/************ PORTLETS ************/

.snj-portlet-container {
    padding: 16px;
    background-color: #2D5770;
}

.snj-portlet-container > h1 {
    font-size: 18px;
    color: #B0B4B7;
    margin-bottom: 15px;
}

.snj-portlet-container .snj-row { margin-bottom: 12px; }
.snj-portlet-container .snj-column { padding: 0 6px; }
.snj-portlet-container .snj-column:first-child,
.snj-portlet-container .snj-column.first { padding-left: 0; }
.snj-portlet-container .snj-column:last-child,
.snj-portlet-container .snj-column.last { padding-right: 0; }

.snj-portlet {
    position: relative;
    border: 1px solid #FFF;
    padding: 6px 8px;
    height: 170px;
    color: #FFF;
    font-size: 11px;
    line-height: 16px;
}

.snj-portlet > h1,
.snj-portlet > h2,
.snj-portlet > h3,
.snj-portlet > h4,
.snj-portlet > h5 {
    color: #FFF;
    font-size: 11px;
    margin-bottom: 8px;
}

.snj-portlet-languages {
    position: absolute;
    width: 100%;
    text-align: center;
    height: 80px;
    left: 0;
    top: 50%;
    margin-top: -40px;
    font-size: 66px;
    line-height: 66px;
}

.snj-portlet-progress {
    position: relative;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    width: 100%;
    height: 30px;
    background-color: #FFF;
    overflow: hidden;
    margin-bottom: 8px;
}

.snj-portlet-progress-bar {
    position: absolute;
    width: 0;
    height: 100%;
    background-color: #C1D64B;
    z-index: 1;
}

.snj-portlet-progress-text {
    position: absolute;
    padding-top: 7px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #2D5770;
    z-index: 2;
}

a.snj-portlet-link {
    position: absolute;
    left: 6px;
    bottom: 6px;
    color: #FFF;
    font-size: 11px;
    text-decoration: none;
}

a.snj-portlet-link:hover {
    text-decoration: underline;
}

.snj-scroll-box-200 {
    height: 200px;
    overflow-y: scroll;
}

.hide {
    display: none;
}
.text-center {
    text-align: center;
}
.text-capitalize {
    text-transform: capitalize;
}
.text-success {
    color: #3c763d;
}
.text-danger {
    color: #e65051;
}


.ep-user-management .box_menue {
    display: none;
}
.ep-user-management .box_content_2 {
    float: none;
    width: auto;
    border-left: none;
    margin-left: 0;
}
.ep-user-management #user-management-table {
    margin-bottom: 20px;
}

.ep-user-management table tfoot {
    display: none;
}
.ep-user-management table .delete-user {
    width: 20px;
    height: 28px;
    float: left;
    background: url('../images/bin.png') no-repeat scroll center center transparent;
    margin-left: 0.5em;
    padding: 4px;
}
.ep-user-management .choose-new-admin .btn-default,
.ep-user-management .choose-new-admin .btn-primary,
.ep-user-management .create-new-admin .btn-primary,
.ep-user-management table .toggle-lock-user {
    float: left;
    background-image: none;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #ea4f4f;
    color: #f6ffff;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
    border: 0 none;
    background-clip: padding-box;
    border-radius: 6px;
    text-decoration: none;
}
.ep-user-management .choose-new-admin .btn-default,
.ep-user-management table .toggle-lock-user.btn-default {
    background-color: #c1d64b;
    color: #000;
}

/* Same as lock user just with color switched */

.ep-user-management table .toggle-admin-user {
    float: left;
    background-image: none;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #c1d64b;
    color: #000;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
    border: 0 none;
    background-clip: padding-box;
    border-radius: 6px;
    text-decoration: none;
}

.ep-user-management table .toggle-admin-user.btn-default {
    background-color: #ea4f4f;
    color: #f6ffff;
}

.ep-user-management .datatable-search {
    padding-top: 4px;
    padding-bottom: 4px;
}
.ep-user-management .dataTables_paginate a {
    padding-left: 5px;
    padding-right: 5px;
    margin: 3px;
    cursor: pointer;
}
.ep-user-management .dataTables_paginate a.disabled {
    cursor: not-allowed;
}

.ep-user-management .or-text,
.ep-user-management .create-new-admin:not(.full),
.ep-user-management .choose-new-admin {
    float: left;
    width: 45%;
    max-width: 400px;
    margin: 20px auto;
}
.ep-user-management .create-new-admin.full {
    margin-top: 20px;
}
.ep-user-management .or-text {
    width: 10%;
    text-align: center;
    line-height: 150px;
}
.ep-user-management .create-new-admin .btn-primary,
.ep-user-management .choose-new-admin .btn-primary {
    float: none;
}
.ep-user-management .choose-new-admin .actions {
    margin-top: 20px;
}
.ep-user-management .choose-new-admin #select-user-id {
    display: inline-block;
    border: medium none transparent;
}
.ep-user-management .create-new-admin .form-group {
    margin-bottom: 20px;
}